<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:padding="5dp">
    <RelativeLayout
        android:layout_height="120dp"
        android:layout_width="120dp"
        android:background="@mipmap/nbbj1">
        <TextView
            android:id="@+id/lc_item_num"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5dp"
            android:gravity="center_horizontal"
            android:rotationX="18"
            android:text="1"
            android:textColor="@color/white"
            android:textSize="16dp" />
        <RelativeLayout
            android:layout_width="80dp"
            android:layout_height="80dp"
            android:layout_alignParentTop="true"
            android:layout_centerInParent="true"
            android:layout_marginTop="5dp"
            android:background="@mipmap/liaochang">
            <TextView
                android:id="@+id/lc_item_silosmargin"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="25dp"
                android:layout_marginLeft="10dp"
                android:text="48.56g"
                android:textColor="@color/white"
                android:textSize="12dp" />

            <TextView
                android:id="@+id/lc_item_silosname"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="60dp"
                android:layout_marginLeft="10dp"
                android:text="外置仓"
                android:textColor="@color/lable_color"
                android:textSize="10dp" />
        </RelativeLayout>
        <TextView
            android:id="@+id/lc_item_materialName"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_marginBottom="10dp"
            android:gravity="center"
            android:textColor="@color/white"
            android:text="未设置" />

        <RelativeLayout
            android:id="@+id/image_yj"
            android:layout_width="20dp"
            android:layout_marginTop="10dp"
            android:layout_marginRight="5dp"
            android:layout_alignParentRight="true"
            android:layout_height="20dp"
            android:visibility="gone"
            android:background="@mipmap/bl">
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/image_gj"
            android:layout_width="20dp"
            android:layout_marginTop="30dp"
            android:layout_marginRight="5dp"
            android:visibility="gone"
            android:layout_alignParentRight="true"
            android:layout_height="20dp"
            android:background="@mipmap/gj">
        </RelativeLayout>
    </RelativeLayout>
</LinearLayout>